com.google.gwt.i18n.client

## Class BidiPolicy.BidiPolicyImpl

- java.lang.Object
- - com.google.gwt.i18n.client.BidiPolicy.BidiPolicyImpl

Direct Known Subclasses:
  BidiPolicy.BidiPolicyImplOn

Enclosing class:
  BidiPolicy

    public static class BidiPolicy.BidiPolicyImpl
    extends java.lang.Object

Implementation class for `BidiPolicy`.

### Constructor Summary

Constructors
Constructor and Description
`BidiPolicyImpl()`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `isBidiEnabled()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BidiPolicyImpl

    public BidiPolicyImpl()

### Method Detail

#### isBidiEnabled

    public boolean isBidiEnabled()